/*
Theme Name:     KnowAll Child Theme
Theme URI: 		http://herothemes.com/
Description:    Child theme for KnowAll 
Author: 		HeroThemes
Author URI: 	http://herothemes.com
Template:       knowall
Version:        1.0.0
*/

/* ------- Insert custom styles below this line ------- */

body{font-family:Arial !important;}

@font-face {font-family: 'yantramanavbold'; src: url('fonts/yantramanav_bold-webfont.eot'); src: url('fonts/yantramanav_bold-webfont.eot?#iefix') format('embedded-opentype'),  url('fonts/yantramanav_bold-webfont.woff2') format('woff2'),  url('fonts/yantramanav_bold-webfont.woff') format('woff'),  url('fonts/yantramanav_bold-webfont.ttf') format('truetype'),  url('fonts/yantramanav_bold-webfont.svg#yantramanavbold') format('svg'); font-weight: normal; font-style: normal; }

@font-face {font-family: 'yantramanavregular'; src: url('fonts/yantramanav-webfont.eot'); src: url('fonts/yantramanav-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/yantramanav-webfont.woff2') format('woff2'),  url('fonts/yantramanav-webfont.woff') format('woff'),  url('fonts/yantramanav-webfont.ttf') format('truetype'),  url('fonts/yantramanav-webfont.svg#yantramanavregular') format('svg'); font-weight: normal; font-style: normal;}

button, input[type="reset"], input[type="submit"], input[type="button"]{border-radius:0; padding: 10px 20px;}
img{vertical-align: middle;}
.clear{float: none; clear: both;}
h1, h2, h3, h4, h5{font-family: 'yantramanavbold';}
/*========== Header ==========*/

.header-top{background:#29306c; padding: 10px 0; }
.phno{float: left; color: #FFF; font-size: 26px; line-height: 20px; font-family: 'yantramanavbold';}
.phno a:hover,.phno a{color: #FFF; text-decoration: none;}
.headtoprt{float: right; padding-top: 2px;}
.headtoprt .socialbar{float: left; margin: 0 20px 0 0;}
.headtoprt a.blog{background-image: url(images/blog-icon.svg); background-repeat: no-repeat; background-position: 0 3px; color: #fff; display: block; text-decoration: none; float: left; background-size: 11px; font-family: 'yantramanavbold'; font-size: 18px; line-height: 16px; padding-left: 18px;}
.socialbar p {float: left; margin: 0;}
.socialbar p + p {margin-left: 4px;}
.socialbar p a {display: block; width: 16px; height: 16px; background-image: url(images/social-img.svg); background-repeat: no-repeat; text-indent: -9999em;}
.socialbar p a:hover{opacity: 0.4;}

.socialbar .twitter a {background-position: -26px 0;}
.socialbar .linkedin a {background-position: -52px 0;}

.hkb_widget_exit .hkb_widget_exit__btn{border-radius: 0; font-size: 14px;}
.site-header__banner{background:#FFF;}
.site-header .site-header__banner{padding: 27px 0 21px; z-index: 99;}
.site-logo a img{width: 210px; float: left; margin-top: 7px;}
.site-logo .site-logo__title{float: left; display: block; font-size: 24px; color: #d5d2d2; padding: 25px 0 25px 23px; border-left: 1px solid #f07725; margin: 0 0 0 30px; font-weight: bold;}
.site-logo a:hover .site-logo__title{color:#f07725;}

.nav-header > ul > li{margin:0;}
.nav-header > ul > li > a{border-radius:0; color: #4f4f4f; font-family: 'yantramanavbold'; padding: 17px 20px; display: block; font-size: 22px; cursor: pointer;}
.nav-header > ul > li ul::before, .nav-header > ul > li.menu-item-has-children > a:after{display: none;}
.nav-header > ul > li:hover > a{background:none; color: #4f4f4f;}
.nav-header > ul > li ul li a:hover, .nav-header > ul > li > a:hover{background:#29306c; color: #FFF;}
.nav-header > ul > li ul{border-radius:0; top: 54px; -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1); box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);}
.nav-header > ul > li ul li a{padding: 8px 15px; border-top: 1px solid #EEE; font-size: 12px; border-radius:0; color: #4f4f4f;}
.nav-header > ul > li ul li:last-child a, .nav-header > ul > li ul li:first-child a{padding: 8px 15px;}

.site-header__search{background-image:url(images/banner-bg.svg); background-repeat: no-repeat; background-position: center center;}
.site-header .site-header__search{padding: 90px 0;}
.site-header .site-header__title{font-weight: bold; color: #29306c;}
.hkb-site-search .hkb-site-search__field{box-shadow: inherit; padding: 20px 20px 20px 65px; font-size: 20px;}
.hkb-site-search::after{background-size:24px; height: 24px; width: 24px; margin-top: -12px; left: 28px;}
.hkb-site-search .hkb-site-search__field:-moz-placeholder, .hkb-site-search .hkb-site-search__field:-ms-input-placeholder, .hkb-site-search .hkb-site-search__field:-webkit-input-placeholder {color: #b3b3b3;}


.hkb-archive.hkb-archive--style1 .hkb-category .hkb-category__iconwrap{width:45px; height: 40px; text-align: center;}
.hkb-archive.hkb-archive--style1 .hkb-category .hkb-category__icon{max-width:45px; max-height: 40px;}
.hkb-category .hkb-category__description{color: #4f4f4f; clear: both;}
.ht-categoryheader .hkb-category__icon{max-width: inherit; min-width: inherit;}
.ht-pageheader{background:#f4f2f6;}
.ht-categoryheader .ht-categoryheader__title{float: left; width: auto; color: #29306c; font-size: 32px; line-height: 1;}

/*========== Footer ==========*/

.site-footer{padding: 0; background: transparent;}
.foot-top{background: #29306c; height: 288px;}
.foot-top .ht-container{position: relative;}
.foot-top .widget_nav_menu{padding: 26px 0 2px 0; float: left; width: 21%; background: transparent;}
.foot-top .widget__title{font-family: 'yantramanavbold'; font-size: 22px; color: #FFF; font-weight: normal;}
.foot-top .widget ul li{line-height: 20px;}
.foot-top .widget ul li a{color: #FFF; cursor: pointer;}
.foot-top .widget ul li a:hover{text-decoration: underline;}


.footfixbox { background: url(images/footfixbg.png) no-repeat #FFF; padding: 0 8px; float: right; height: 313px; width: 192px; position: absolute; right: 0; top:-13px;}
.footfixbox .footsecurelogo { margin-top: 35px; display: block; text-align: center; }
.footfixbox img { display: inline !important; }
.footfixbox .approvelogo{display:block; text-align:center; width: 130px; margin:25px auto 0 auto}
.footfixbox .approvelogo img { display: inline; }
.footfixbox .socialicon{margin:0 auto; padding-top:20px; width:95px;}
.socialicon a { float: left; }
.socialicon a + a { margin-left: 7px; }

.foot-middle{padding: 24px 0;}

.foot-bot{background: #f07725; padding: 30px 0;}
.site-footer .site-footer__copyright{color: #FFF; font-size: 12px;}
.site-footer .site-footer__copyright span{display: block;}
.site-footer .nav-footer{font-size: 12px; margin-top: 10px;}
.site-footer .nav-footer ul li{margin: 0;}
.site-footer .nav-footer li + li{margin-left: 10px; padding-left: 10px; border-left: 1px solid #FFF;}
.site-footer .nav-footer a{color: #FFF; text-decoration: underline;}
.site-footer .nav-footer a:hover{text-decoration: none;}

/*========== Inner Pages ==========*/
.hkb-breadcrumbs li:last-child{color: #f07725;}
.ht-pageheader .hkb-site-search .hkb-site-search__field{width:390px; padding: 13px 15px 13px 45px; border:none;}
.ht-pageheader .hkb-site-search .hkb-site-search__field:placeholder{opacity: 0.5;}
.ht-pageheader .hkb-site-search::after{background-size:18px; height: 18px; width: 18px; margin-top: -9px; left: 18px;}
.hkb_widget_toc ol li a{border-radius:0;}
.hkb_widget_toc ol li.active > a{background:#54a447}

.ht-pagination{text-align: center;}
.ht-pagination span, .ht-pagination a{background: none; text-decoration: underline; font-family: 'yantramanavbold'; color: #29306c; padding: 10px 5px; font-size: 14px;}
.ht-pagination span.page-numbers:first-child{padding: 10px 3px 10px 2px;}
.ht-pagination span{line-height: 1;}
.ht-pagination a:hover{background:none;}
.ht-pagination a.prev, .ht-pagination a.next{background: #f07725; border-radius: 0; font-size: 14px; color: #FFF; text-transform: uppercase; padding: 12px 20px 11px; text-decoration: none;}
.ht-pagination a.prev{margin-right: 5px;}
.ht-pagination a.next{margin-left: 5px;}
.ht-pagination span.current{text-decoration: none;}


.hkb-article .hkb-article__title{margin-bottom: 15px; color:#29306c; }
.hkb-article__content h2{font-size: 24px; margin-bottom: 10px; padding-top: 10px;}
.hkb-article__content h2:first-child{padding-top: 0;}
.hkb-article__content h3{margin-bottom:5px; padding-top: 10px;}
.hkb-article__content h4{font-size: 16px;margin-bottom:5px; padding-top: 10px;}
.hkb-article__content p{margin-bottom: 15px;}

.hkb-article-related{display: none;}
textarea, select, input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"]{border-radius:0;}

.comment-form p label{display: block; font-size: 14px; margin-bottom: 5px;}
.ht-commentform__author{float: left; width: 48.5%;}
.ht-commentform__email{float: right; width:48.5%;}

.hkb-feedback .ht-voting-upvote, .hkb-feedback .ht-voting-downvote{border-radius:0;}
.hkb-feedback .ht-voting-upvote{background-color: #54a447;}
.hkb-feedback .ht-voting-upvote:hover{background-color: #5cc14c;}
.hkb-feedback .ht-voting-downvote{background-color:#f07725;}
.hkb-feedback .ht-voting-downvote:hover{background-color:#ff8735;}
.hkb-articlemini .hkb-article__excerpt{color: #4f4f4f;}
.ht-commentform .ht-commentform__title{color: #4f4f4f;}

.ht-commentform__submit .submit{background: #29306c; text-transform: uppercase; font-size: 12px; padding: 14px 18px 10px;}
.ht-commentform__submit .submit:hover{background: #29306c;}

.nav-header .nav-header__mtoggle span, .nav-header .nav-header__mtoggle span::before, .nav-header .nav-header__mtoggle span::after{background: #4f4f4f; width:30px; height: 3px; border-radius:0; }
.nav-header .nav-header__mtoggle span::after{bottom: -7px;}
.nav-header .nav-header__mtoggle span::before{top:-7px;}
.ht-global-overlay.active{display: none;}

.cnttbl td{padding: 10px; font-size: 13px;}
.cnttbl td + td{border-left: 1px solid #d9d5d6;}
.hkb-article__content table{border:1px solid #d9d5d6;}
.cnttbl td a{text-decoration: underline;}
.cnttbl td a:hover{text-decoration: none;}

.widget{background:#F4F2F6; border-radius: 0;}
.hkb-archive.hkb-archive--style2 .hkb-category a:hover{background:#F4F2F6; border-radius: 0;}
.hkb-article__content a{text-decoration: underline; font-weight:bold;}
.hkb-article__content a:hover{text-decoration: none;}
.ht-commentform .logged-in-as a{font-weight: bold;}

.hkb-article__content ul{list-style: none; padding-left: 30px;}
.hkb-article__content ul ol{margin-top: 15px; margin-left: 30px; padding: 0;}
.hkb-article__content ul ul{margin-left: 30px;}
.hkb-article__content ul > li{background: url(images/icon-checkmark.png) no-repeat left 7px; padding: 0 0 0 30px;}
.hkb-feedback{background:#F4F2F6;}
#hkb.hkb-searchresults > li:hover, #hkb.hkb-searchresults > li.hkb-searchresults__current{background:#F4F2F6;}
.hkb-article__content table th, .hkb-article__content table td{background:#F4F2F6;}
.hkb-article__content ol ol {margin-top: 15px;}

.hkb-archive.hkb-archive--2cols li{padding: 10px 10px; text-align: center;}
.hkb-archive.hkb-archive--style2 .hkb-category .hkb-category__iconwrap{margin-right: 15px; width: 41px; height: 40px;}
.hkb-archive.hkb-archive--style2 .hkb-category .hkb-category__icon{max-width:41px; max-height: 40px;}

.cptch_block{border: 1px solid #e5e5e5; padding: 5px 10px; display: inline-block !important; clear: both; width: auto; margin: 0;}

.ht-articlelist li{margin: 0; padding: 0;}
.ht-articlelist li:last-child{margin-bottom: 22px;}
.ht-articlelist li a{text-decoration: none; display: block;}
.ht-articlelist li a{padding: 22px 15px;}
.ht-articlelist li a:hover{background:#F4F2F6;}

.ht-page.ht-page--sidebarleft .full-column{width: 100%;}
.comment-form p label{cursor: default !important;}


.shatbl tr th{font-weight:bold; padding:10px; background:#DDD;}
.shatbl tr td{font-size: 14px;}
.shatbl tr td + td, .shatbl tr th + th{border-left:1px solid #CCC;}
.shatbl tr td{padding:10px; border-top:1px solid #CCC;}
.shatbl tr td.barandlogo{background:#f3f3f3;}
.shatbl tr td a{color:#4f4f4f;}
.shatbl tr td a:hover{color:#53a446;}

#comments h5.comments-heading, h3#reply-title{font-weight: bold; margin: 0 0 22px; color: #4f4f4f; font-size: 22px; line-height: 1.3; padding: 0 0 10px; border-bottom: 1px solid #e6e6e6; margin-bottom: 15px; padding-bottom: 15px;}
.comment-form-url{display: none;}
#comments .commentlist{list-style: none; padding: 0}
#comments .commentlist ul{list-style: none;}
#comments .commentlist li{clear:both;}
#comments .comment-awaiting-moderation{padding-left:70px;}

h3#reply-title small{float: right; font-size: 13px; margin-top: 12px;}
h3#reply-title small a{text-decoration: none;}

#commentform label { font-size: 14px; padding-bottom: 0; margin-bottom: 0; }
.comment-notes .required, #commentform label .required{color:#F00;}
#commentform .comment-textarea { padding-top: 10px; }
#commentform input, #commentform textarea { width: 100%; display: block; padding:10px; margin-bottom: 10px; font-size: 1em; border: 1px solid #eee; box-sizing: border-box; }
#commentform textarea { width: 100%; height: 100px; max-width: 100%;}
#commentform .comment-form-author, #commentform .comment-form-email{ margin-right: 4%; margin-bottom: 10px; width: 48%; float: left; position: relative; }
#commentform .comment-form-email{margin-right: 0;}
#commentform .comment-form-comment { margin-bottom: 5px; clear: both; display: block; }
#commentform .form-allowed-tags { display: none; }
#commentform .form-allowed-tags code { font-size: .9em; margin: 0; padding: 0; }
#commentform .comment-notes { font-size: .9em; }

.cptch_block{float: left; padding: 10px; border: 1px solid #eee; width: auto; margin-bottom:15px;}
.cptch_span div.error{position: absolute; left: -10px; top: 60px; width: 120px;}
.cptch_span input[type=text]{margin: 0;}

#commentform .form-submit{clear: both; float: left;}
#commentform .form-submit .submit{font-size: 12px; line-height: 1em; background: #29306c; padding: 14px 18px 10px; text-transform: uppercase;}
.comment-respond .error, #errordisp {font-size: 12px;}

#comments .says{display: none;}
#comments .comment-author .avatar{float: left; margin-right:20px; }
#comments .comment-content{padding-left: 70px;}
#comments .reply{padding-left: 70px; padding-bottom: 20px;}
#comments .comment-metadata a, #comments .reply a{color: #999; text-decoration: none;}

.hkb-archive.hkb-archive--style6 .hkb-category .hkb-category__icon{max-height: inherit; max-width: inherit;}
.hkb-category__description a{font-weight: bold;}
.hkb-category__description ul li + li{margin-top: 5px;}
.hkb-subcats .sub-cat-single-row{width: 100%;}
.hkb-archive.hkb-archive--style6 .hkb-category .hkb-category__description{margin: 0;}

.ht-articlelist li:last-child, .ht-articlelist li{padding: 20px;}
.ht-articlelist li:hover{background: #fafafa;}
.ht-articlelist li a{padding: 0;}
.ht-articlelist li a:hover{background:none;}

.catable .shatbl th:first-child{width: 356px;}
#navtoc ol li a{position: relative;}
#navtoc ol li.nav-dd a:before{content: ""; height: 0; width: 0; position: absolute; border-top: 7px solid transparent; border-bottom: 7px solid transparent; border-left: 7px solid #29306c; top: 15px; left: -15px;}
#navtoc ol li.nav-dd.active a:before{border-left: 7px solid transparent; border-right: 7px solid transparent; border-top: 7px solid #29306c; left: -18px;}
#navtoc ol li.colapse.active a:before{content: ""; height: 0; width: 0; position: absolute; border-top: 7px solid transparent; border-bottom: 7px solid transparent; border-left: 7px solid #29306c; top: 15px; left: -15px;}
.sidebar.sidebar--sticky #navtoc ol li.colapse.active ol{max-height: 0;}

/*~~~~~~~~~~~~~ CHAT WINDOW ~~~~~~~~~~*/

.chats {background: url(images/icon-chat.svg) no-repeat center top; width: 150px; height: 70px; display: block; cursor: pointer; padding-bottom: 4px;}
.chats:hover {background: url(images/icon-chat-h.svg) no-repeat center top;}

.slide-out-div {padding: 15px 10px 15px 15px; width: 170px; border: 5px solid #29306c; border-right: none; background-color: #ffffff; text-align: left; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; line-height: 1; min-height: 190px;  z-index: 9999; position: fixed; right: -198px;}

.slide-out-div p { font-size: 10px; color: #000000; font-family: Arial, Helvetica, sans-serif; }
.slide-out-div p a { font-size: 10px; color: #034e9f; font-family: Arial, Helvetica, sans-serif; text-decoration: underline; }
.handle { margin-top: 20px; }
.hands {position: absolute !important; background: url(images/close-icon.svg) no-repeat !important; height: 12px !important; width: 12px !important; top: 10px !important; left: 10px !important; margin: 0;}

.chatbtn{margin: 7px 0 0 0;}
.clear{clear:both;}
p{margin:0px;padding:0px;}
.wraps{width:643px;}
.marbtm{margin-bottom:0px;}
.btmargin{margin-bottom:90px !important;}
.dinblock{display:inline-block;}
.redbox{background:#c81c2a;padding:10px;box-sizing:border-box;color:#ffffff;font-weight:bold;font-size:18px;margin-bottom:0px !important;}
.headbox{width:98%;padding:5px;box-sizing:border-box;}
.headbox .hdleft{width:79%;float:left;font-size:20px;color:#57534f;font-weight:bold;padding:15px 0 0 0;}
.headbox .hdleft span{font-size:18px;font-weight:normal;}
.headbox .hdright{width:20%;float:right;}
.headbox .hdright img{width:120px;height:auto;}
.infotxt{margin-bottom:10px;font-style:italic;line-height:20px;}
.graybg{background:#eaeaeb;position:relative;min-height:20px;height:auto;padding-bottom:20px;}
.graybg:before{content:" ";}
.graybg:after{content:" ";border-left:100px solid transparent;border-right:100px solid transparent;border-top:20px solid #eaeaeb;position:absolute;margin-left:340px;bottom:-20px;}
.whitebg{background:#eaeaeb;position:relative;min-height:20px;height:auto;margin-top:20px;}
.whitebg:before{content:" ";}
.whitebg:after{content:" ";border-left:100px solid transparent;border-right:100px solid transparent;border-top:20px solid #ffffff;position:absolute;margin-left:340px;top:0px;}
.bgray{background:#eaeaeb;padding:0px 10px;}
.graybg h2, .bgray h2{margin-top:0px;}
.bgwhite{background:#ffffff;padding:0px 10px;}
.whitebg h2, .bgwhite h2{margin:0px;}
.cirletxt{background:#fff;border-radius:50%;padding:6px 20px;line-height:normal;margin-right:10px;display:inline-block;line-height:40px;border:solid 3px #606493;color:#606493;}
    .chat-fc-form-outer p.fc-header{border-top-left-radius: 3px !important; border-top-right-radius: 3px !important;}
    .pre-fc-error{text-align:left !important;}
    .chat-fc-form-outer div.fc-form{ padding: 10px 20px 20px 20px !important;}
    .chat-fc-form-outer div.fc-form p{font-size: 14px; color: #4f4f4f !important; margin-bottom: 10px !important;}
    .chat-fc-form-outer p.header{margin: 0px; background-color: #29306c !important;}
    .chat-fc-form-outer div.fc-form p{margin-bottom:0 0 30px 0;}
    .chat-fc-form-outer div.fc-form a.fc-button{background-color: #29306c !important; text-decoration: none !important; font-weight: bold; box-sizing: border-box; font-size:14px;}
    .chat-fc-form-outer div.fc-form ul li{margin-bottom: 5px !important;}
    .chat-fc-form-outer div.fc-form ul li input{box-sizing: border-box; background: none !important; padding:8px !important; margin-bottom:0px !important;}
    .pre-fc-field select{border: 1px solid #ddd; border-radius: 3px; padding: 8px; width: 100%;}
    li.pre-fc-field select{height: 36px !important;}
    .chat-fc-form-outer div.fc-form ul li input:focus{box-shadow: none !important;}
    .chat-fc-form-outer div.fc-form ul li label{font-size: 13px !important; margin-top: 1px !important; position: static !important; top: 0px !important; margin-left: 0px !important;}
    .chat-fc-form-outer div.fc-form ul li:last-child{margin-bottom: 15px !important;}
    #chat-fc-allinformationsuppliedinthisformwillbeusedtoprovidecustomersupport{display:none !important;}
/*========== Responsive ==========*/
@media only screen and (max-width:920px){
	.site-header .site-header__banner{padding: 20px 0;}
	.site-logo a{text-decoration: none;}
	.site-logo a img{float: none; margin-top: 0;}
	.site-logo .site-logo__title{margin: 0; border: none; padding: 0; float: none; font-size: 20px;}
	
	.ht-page{padding: 30px 0;}
	.ht-container{padding: 0 15px;}
	
	.foot-top{padding: 10px 0 0;}
	.foot-top .widget_nav_menu{float: none; width: 100%; padding: 10px 0 0; margin-bottom: 15px;}
	.foot-top .widget__title{font-size: 20px;}
	.foot-top .widget {font-size: 13px;}
	.foot-top .widget_nav_menu + .widget_nav_menu{border-top:1px solid #151940;}
	
	.footfixbox{float: left; width: 100%; position: relative; top: 0; box-sizing: border-box; margin: 30px 0; background: #fff; height: auto;}
	.footfixbox .footsecurelogo {margin: 15px 0;}
	.footfixbox .socialicon {padding: 15px 0 10px;}
	.footfixbox .approvelogo {margin-top: 15px; margin-bottom: 15px;}
	.shoppertxt {margin: 10px auto 10px auto;}
	
	.foot-middle{text-align: center}
	.site-footer .site-footer__copyright{width:100%;}
	.site-footer .nav-footer{width:100%;}
	.slide-out-div{display: none !important;}
}

@media only screen and (max-width:767px){
	body{font-size: 13px !important;}
	.site-header .site-header__banner{text-align: center;}
	.site-logo{display: inline-block; text-align: left;}
	.nav-header{display: inline-block;}
	.header-top{text-align: center;}
	
	.nav-header > ul{padding-bottom: 10px;}
	.nav-header > ul li{text-align: left;}
	.nav-header ul li{border-bottom: none;}
	.nav-header > ul > li > a{padding: 5px 20px; font-size: 16px; font-family: Arial,sans-serif; text-transform: uppercase; font-weight: bold; letter-spacing: 0.1em;}
	.nav-header ul li a:hover{color:#979797; background: none !important;}
	.nav-header > ul li > ul{box-shadow:0 0 0; margin-left: 20px;}
	.nav-header > ul > li ul li a{border-top: none; font-weight: bold; letter-spacing: 0.01em; font-size: 14px; color:#979797;}
	.nav-header > ul > li ul li a:hover{color:#979797;}
	
	
	.nav-header .nav-header__mtoggle span, .nav-header .nav-header__mtoggle span::before, .nav-header .nav-header__mtoggle span::after{height: 2px;}
	
	.site-header .site-header__search{ padding:50px 0;}
	.site-footer .nav-footer ul li{margin-right: 0;}
	
	.hkb-articlemini .hkb-article__excerpt, .hkb-category .hkb-category__description{font-size: 13px;}
	
	.hkb-article .hkb-article__title{font-size: 24px; margin-bottom: 5px;}
	.hkb-article__content h2{font-size: 18px;}
	.hkb-article__content h3{font-size: 15px;}
	.hkb-article__content h4{font-size: 14px;}
	.ht-commentform .ht-commentform__title{font-size: 20px;}
	.ht-pageheader .hkb-site-search{max-width:100%;}
	.ht-pageheader .hkb-site-search .hkb-site-search__field{width:100%;}
	
	.hkb-article__content ul{padding-left: 0;}
	.hkb-article__content ol{padding-left: 18px;}
	.ht-commentform .ht-commentform__title{font-size: 18px;}
	
	.chat-fc-form-outer div.fc-form ul li input{width:100% !important;}
}

@media only screen and (max-width:480px){
	.hkb-feedback{padding: 15px;}
	
	.ht-commentform__author{float: none; width:100%;}
	.ht-commentform__email{float: none; width:100%;}

    div.chat-fc-form-outer{width: 96% !important; margin-left: 2% !important;}
    .chat-fc-form-outer div.form p{margin: 10px 0 5px 0 !important;}
}

#comments{
display: none;
}
.hkb-article__lastupdated{
display: none;
}